Subject: GA Monthly Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 07:54:06 -0700 (PDT)

Charles - I am preparing the November update for Jim, and was wondering if there are any new activities in the last few weeks that you would like to report to him.  I have attached your previous update, so if there have been any changes or new events please let me know. 

Thanks, Bryan  

 -----Original Message-----
From: 	Yeung, Charles  
Sent:	Monday, October 08, 2001 3:16 PM
To:	Gottfredson, Bryan
Subject:	RE: GA Monthly Update

 -----Original Message-----
From: 	Gottfredson, Bryan  
Sent:	Monday, October 08, 2001 9:35 AM
To:	Yeung, Charles
Subject:	GA Monthly Update

Charles - This is what I have, as of your Sept. 5th report.  Please make any changes, or additions/subtractions that you feel are necessary for the Oct.5th update.  Thanks for your help.

 << File: Charles.xls >> 

Thanks, Bryan